Bug 54096 - Apache::ASP Errors for /apps/training/index.html
Summary: Apache::ASP Errors for /apps/training/index.html
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-27 14:55 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-09 20:04:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-09-27 14:55:41 UTC
Description of Problem:
Getting this webalert from the live site:

error executing code for include
/var/www/apps/panes/saba_search/saba_search.apm: error executing code for
include /var/www/apps/panes/saba_search/default.html: Sort subroutine
didn't return a numeric value at
/var/www/apps/panes/saba_search/default.html <a
href=#%2Fvar%2Fwww%2Fapps%2Fpanes%2Fsaba_search%2Fdefault.html%20435>line
435</a>.
; compiled to SCALAR(0x994b8c0) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
; compiled to SCALAR(0x99d3020) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-10-01 13:33:50 UTC
Little easier to read like this:

error executing code for include
/var/www/apps/panes/saba_search/saba_search.apm: error executing code for
include /var/www/apps/panes/saba_search/default.html: Sort subroutine didn't
return a numeric value at /var/www/apps/panes/saba_search/default.html line 435.
; compiled to SCALAR(0x89ec218) at /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm
line 3818.
; compiled to SCALAR(0x969eab4) at /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm
line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550


Comment 2 Jay Turner 2001-10-09 20:04:21 UTC
Still getting this as of 10/9.  There is a fix on webqa awaiting QA.

Comment 3 Jay Turner 2001-10-12 13:33:56 UTC
Think that we have finally gotten this one licked.  Haven't seen the error since
yesterday afternoon when the before the fix was pushed and I just loaded and
reloaded this page about 50 times and did not spawn the error.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.